@charset "UTF-8";
.path-mediatheque .sidebar-left {
  padding: 0 0.5rem 0 0.5rem;
}
@media (min-width: 1200px) {
  .path-mediatheque .sidebar-left {
    padding: 0;
  }
}
.path-mediatheque .sidebar-left .region-sidebar-first {
  margin-bottom: 3rem;
}
.path-mediatheque .content-main {
  padding: 0 0.5rem 0 0.5rem;
}
@media (min-width: 1200px) {
  .path-mediatheque .content-main {
    padding: 0 2rem 0 2rem;
  }
}
.path-mediatheque .content-main .views-exposed-form {
  display: flex;
  justify-content: flex-end;
}
.path-mediatheque .content-main .views-exposed-form form {
  display: flex;
  margin-right: -2rem;
  margin-bottom: 2rem;
}
@media (min-width: 576px) {
  .path-mediatheque .content-main .base-grid > * {
    --base-grid-col-margin: 4%;
  }
}

.sidebar-left .block-facets {
  background-color: #f2f4fc;
  padding: 0.5rem 2rem 3rem;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  margin: 0 0 2rem;
}
.sidebar-left .block-facets > div {
  padding: 0.5rem 0;
}
.sidebar-left .block-facets:has(.collapsed) {
  margin: 0 0;
  padding: 0 0;
  background-color: transparent;
  box-shadow: none;
}
.sidebar-left .block-facets:has(.collapsed) .facet-title {
  padding-bottom: 2rem;
}
.sidebar-left .facet-title {
  position: relative;
  color: #002ac2;
  font-size: 2.5rem;
  font-weight: 400;
  border-bottom: 1px solid #002ac2;
}
.sidebar-left .facet-title::after {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  right: 0;
  content: "↑";
  color: #002ac2;
  font-size: 2.5rem;
  width: 1.5rem;
  height: 1.5rem;
  transition: 0.2s transform ease;
}
.sidebar-left .facet-title.collapsed::after {
  content: "↓";
}
.sidebar-left .pager {
  width: 100%;
}

.facets-soft-limit-link {
  --base-btn-padding-x: 1rem;
  --base-btn-padding-y: 0.5rem;
  --base-btn-font-family: ;
  --base-btn-font-size: 1rem;
  --base-btn-font-weight: normal;
  --base-btn-line-height: 1;
  --base-btn-bg: #002ac2;
  --base-btn-border-color: var(--base-btn-bg);
  --base-btn-color: #fff;
  --base-btn-hover-bg: #f2f4fc;
  --base-btn-hover-color: #002ac2;
  --base-btn-hover-border-color: #f2f4fc;
  --base-btn-focus-shadow-rgb: 38, 74, 203;
  --base-btn-active-color: #fff;
  --base-btn-active-bg: #00229b;
  --base-btn-active-border-color: #002092;
  --base-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --base-btn-disabled-color: #fff;
  --base-btn-disabled-bg: #002ac2;
  --base-btn-disabled-border-color: #002ac2;
  padding: var(--base-btn-padding-y) var(--base-btn-padding-x);
  font-family: var(--base-btn-font-family);
  font-size: var(--base-btn-font-size);
  font-weight: var(--base-btn-font-weight);
  line-height: var(--base-btn-line-height);
  color: var(--base-btn-color);
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  border: var(--base-btn-border-width) solid var(--base-btn-border-color);
  border-radius: var(--base-btn-border-radius);
  background-color: var(--base-btn-bg);
  box-shadow: var(--base-btn-box-shadow);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.directs-access-media-library {
  display: flex;
  padding: 1rem 0;
}
@media (max-width: 991.98px) {
  .directs-access-media-library {
    flex-direction: column;
    justify-content: center;
  }
}
@media (min-width: 992px) {
  .directs-access-media-library {
    align-items: flex-start;
    justify-content: space-between;
  }
}
.directs-access-media-library .menu--directs-access-media-library {
  gap: 1.25rem;
  display: flex;
  align-items: flex-start;
}
@media (min-width: 576px) and (max-width: 991.98px) {
  .directs-access-media-library .menu--directs-access-media-library {
    justify-content: center;
  }
}
@media (max-width: 991.98px) {
  .directs-access-media-library .title-access {
    margin-bottom: 2rem;
  }
}
@media (min-width: 992px) {
  .directs-access-media-library .title-access {
    width: 12rem;
  }
}
.directs-access-media-library .nav-item {
  list-style-type: none;
}
@media (min-width: 576px) {
  .directs-access-media-library .nav-item {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 170px;
    text-align: center;
  }
}
.directs-access-media-library .nav-link {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #000;
  font-size: 1.25rem;
  font-weight: normal;
  line-height: 1.2;
}
@media (min-width: 576px) {
  .directs-access-media-library .nav-link {
    flex-direction: column;
    justify-content: flex-start;
    height: 100%;
    gap: 2;
  }
}
.directs-access-media-library .nav-link::before {
  font-size: calc(1.425rem + 2.1vw);
  color: #002ac2;
}
@media (min-width: 1200px) {
  .directs-access-media-library .nav-link::before {
    font-size: 3rem;
  }
}
@media (min-width: 576px) {
  .directs-access-media-library .nav-link::before {
    max-height: 3rem;
    line-height: 1;
    margin-bottom: 1rem;
  }
}
